@charset "utf-8";
html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: auto;
}

body {
    overflow-x: hidden;
    background: #f2f2f2;
}


/*banner*/

.banner {
    overflow: hidden;
    position: relative;
}

.banner a {
    display: block;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}

.banner .slick-dots {
    bottom: 20px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
    max-width: 1300px;
}

.banner .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 8px;
    border-radius: 50%;
    background: #cccccc;
    padding: 0;
    position: relative;
}

.banner .slick-dots li::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 1px;
    /* background: #c5bdbd; */
}

.banner .slick-dots li:first-child:after {
    display: none;
}

.banner .slick-dots li.slick-active {
    background: #144193;
}

.banner .slick-dots li button {
    display: none;
}


/**/

.zbooks {
    position: relative;
    background: #ffffff;
    padding: 15px 3% 15px 3%;
    margin: 0 auto;
}

.zbooks .slick-center {
    background: #ffffff;
    transform: scale(1.3);
}

.zbooks .slick-center a {
    padding: 10px 10px;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    margin: 0 20px 0 12px
}

.zbooks .slick-center p {
    font-size: 12px
}

.zbooks>div {
    overflow: hidden;
    padding: 20px 0 0 0;
}

.zbooks ul {}

.zbooks ul li {
    margin: 30px auto;
    transition: all 0.3s;
    padding: 15px 0 5px 0;
}

.zbooks li:hover .yctxt {
    display: block;
    transition: all 0.3s;
}

.zbooks .yctxt {
    position: absolute;
    z-index: 9;
    top: 45%;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    display: block;
    display: none;
    transition: all 0.3s;
    border-radius: 3px;
}

.zbooks .yctxt i {
    font-size: 14px;
    color: #ffffff;
    background: url(../images/1pxtmh.png);
    font-style: normal;
    padding: 5px;
    border-radius: 3px;
    transition: all 0.3s;
}

.zbooks ul li .pic img:hover {
    transform: scale(1);
}

.zbooks ul li:hover a {
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    transition: all 0.3s;
}

.zbooks ul li a {
    display: block;
    margin: 0 7px;
    padding: 10px 10px;
    position: relative;
}

.zbooks ul li p {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    height: 36px;
    margin: 10px auto 0 auto;
}

.zbooks ul li a .pic {
    padding-top: 140%;
}

.zbooks .slick-prev,
.zbooks .slick-next {
    display: none !important;
}

.zbooks .s4-btn {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    padding: 0 !important;
    border-radius: 50%;
}

.zbooks .s4-prev {
    left: 10px;
    background: url(../images/prev1.png) no-repeat center;
    opacity: 0.8;
}

.zbooks .s4-next {
    right: 10px;
    background: url(../images/next1.png) no-repeat center;
    opacity: 0.8;
}

.zbooks .s4-prev:hover,
.zbooks .s4-next:hover {
    opacity: 1;
}


/**/

.imain {
    height: auto;
    overflow: hidden;
    margin: 0 auto 20px auto;
}

.zdxtbox {}

.zdxtbox .izdxlist {
    width: 440px;
    background: #ffffff;
    padding: 30px;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}

.zdxtbox .izdxlist li {
    line-height: 36px;
    height: 36px;
}

.zdxtbox .izdxlist li:hover a {
    color: #920d14
}

.zdxtbox .izdxlist .listmore {
    display: block;
    text-align: center;
    background: #777bb4;
    margin: 20px auto 0 auto;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    border-radius: 5px;
    width: 100%;
}

.zdxtbox .izdxlist .listmore:hover {
    background: #920d14
}

.i_title {
    line-height: 40px;
    padding: 30px 0 20px 0;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.i_title h1 {
    font-size: 32px;
    position: relative;
    font-weight: normal;
    line-height: 60px;
    height: 60px;
    width: 200px;
    text-align: center;
    margin: 0 auto;
}

.i_title h1::after {
    content: "";
    position: absolute;
    left: -180px;
    bottom: 45%;
    width: 180px;
    height: 1px;
    background-color: #777bb4;
}

.i_title h1::before {
    content: "";
    position: absolute;
    right: -180px;
    bottom: 45%;
    width: 180px;
    height: 1px;
    background-color: #777bb4;
}

.i_title .more {
    position: absolute;
    right: 0;
    top: 45px;
}

.i_title .more a {
    display: block;
    font-size: 16px;
    padding-right: 0;
    transition: all 0.3s;
    color: #999999;
    line-height: 32px;
}

.i_title .more a:hover {
    color: #7f0a0f;
    transition: all 0.3s;
}


/**/

.i_title2 {
    line-height: 40px;
    padding: 20px 0 15px 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    width: 100%;
}

.i_title2 h1 {
    font-size: 32px;
    position: relative;
    font-weight: normal;
    line-height: 70px;
    height: 70px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    border-bottom: #dddddd 1px solid;
}

.i_title2 h1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20%;
    height: 3px;
    background-color: #777bb4;
}

.i_title2 .more {
    position: absolute;
    right: 0;
    top: 40px;
}

.i_title2 .more a {
    display: block;
    font-size: 16px;
    padding-right: 0;
    transition: all 0.3s;
    color: #afafaf;
    line-height: 32px;
}

.i_title2 .more a:hover {
    color: #7f0a0f;
    transition: all 0.3s;
}


/**/

.inewsbox {
    height: auto;
    overflow: hidden;
    padding-bottom: 0;
}

.inewsboxlist {
    width: 47%
}


/**/

.picnewbox {
    float: left;
    width: 590px;
    height: 412px;
    margin-right: 0;
    position: relative;
}

.picnewbox .slick-slide {
    overflow: initial
}

.picnewbox ul li a {
    display: block;
    position: relative;
    height: auto;
    padding-bottom: 30px;
}

.picnewbox ul li p span {
    display: block;
    margin: 0;
    padding: 0 0 0 30px;
    line-height: 17px;
    font-size: 14px;
    background: url(../images/date_ico.png) left center no-repeat;
}

.picnewbox ul li a:hover .s1-linfo p {
    text-decoration: none;
    font-weight: bold;
    background: #777bb4;
}

.picnewbox ul li a .pic {
    padding-top: 64.5%;
}

.s1-linfo {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 35px;
    right: 0;
}

.picnewbox .slick-prev,
.picnewbox .slick-next {
    width: 30px;
    height: 50px;
    z-index: 9;
    opacity: 0;
}

.picnewbox:hover .slick-prev,
.picnewbox:hover .slick-next {
    opacity: 1;
    transition: all 0.3s
}

.picnewbox .slick-prev {
    background: rgba(0, 0, 0, .34) url(../images/s1-l.png) no-repeat;
    background-position: center center;
    background-size: 30%;
}

.picnewbox .slick-prev:hover {
    background: rgba(0, 0, 0, .64) url(../images/s1-l.png) no-repeat;
    background-position: center center;
    background-size: 30%;
}

.picnewbox .slick-next {
    background: rgba(0, 0, 0, .34) url(../images/s1-r.png) no-repeat;
    background-position: center center;
    background-size: 30%;
}

.picnewbox .slick-next:hover {
    background: rgba(0, 0, 0, .64) url(../images/s1-r.png) no-repeat;
    background-position: center center;
    background-size: 30%;
}

.s1-linfo p {
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    padding-right: 95px;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 40px;
    padding-left: 30px;
    padding-top: 2%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #777bb4;
    height: 92px;
    display: block;
}

.picnewbox .slick-dots {
    bottom: 27px;
    text-align: center;
    right: 15px;
    width: auto;
    font-size: 0;
}

.picnewbox .slick-dots li {
    width: 14px;
    height: 14px;
    border: 2px solid #fff;
    margin-left: 10px;
    transition: all 0.3s;
    position: relative;
    border-radius: 50%;
}

.picnewbox .slick-dots li.slick-active {
    background: none;
    border-color: #920d14;
}


/**/

.date_list {
    overflow: hidden;
}

.date_list ul li {
    margin-top: 26px;
    width: 100%;
    height: 66px;
    overflow: hidden;
}

.date_list ul li a {
    display: block;
    transition: all 0.3s;
    height: auto;
    overflow: hidden;
}

.date_list ul li:first-child {
    margin-top: 0;
    height: auto;
}

.date_list ul li .date {
    float: left;
    width: 66px;
    height: 66px;
    border: 1px solid #dddddd;
    text-align: center;
    margin-right: 20px;
    transition: all 0.3s;
}

.date_list ul li .date p {
    font-size: 34px;
    font-weight: bold;
    color: #144193;
    margin-top: 5px;
    line-height: 35px;
    transition: all 0.3s;
}

.date_list ul li .date span {
    display: block;
    font-size: 12px;
    color: #999999;
    transition: all 0.3s;
}

.date_list ul li .rtx {
    overflow: hidden;
    height: 60px;
}

.date_list ul li .rtx h3 {
    font-size: 16px;
    line-height: 27px;
    margin-top: 4px;
    color: #111;
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
    overflow: hidden;
    word-break: break-all;
    transition: all 0.3s;
}

.date_list ul li .rtx p {
    font-size: 14px;
    line-height: 24px;
    height: 48px;
    color: #999;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 10px;
    display: none;
}

.date_list ul li a:hover .date {
    background: #144193;
    border-color: #144193;
}

.date_list ul li a:hover .date p,
.date_list ul li a:hover .date span {
    color: #fffF;
}

.date_list ul li a:hover .rtx h3 {
    color: #144193;
    font-weight: bold;
}


/**/

.newslist {
    margin-top: 0;
    background: #ffffff;
    overflow: hidden;
    height: 411px;
    border-top: #777bb4 3px solid;
}

.newslist ul {
    padding: 20px 2%;
    height: auto;
    overflow: hidden;
}

.newslist li {
    line-height: 60px;
    height: 95px;
    overflow: hidden;
    border-bottom: #dfdfdf 1px solid;
    position: relative;
    width: 46%;
    float: left;
    margin: 0 2% 0 2%;
    transition: all 0.3s;
}

.newslist li:nth-last-of-type(-n+2) {
    border-bottom: none
}

.newslist li:nth-last-of-type(-n+2):hover {
    border-bottom: none
}

.newslist li span {
    font-size: 14px;
    color: #999999;
    padding-left: 25px;
    display: block;
    line-height: 30px;
    background: url(../images/ico_date.png) 2px center no-repeat;
}

.newslist li a {
    font-size: 16px;
    display: block;
   /* white-space: nowrap; */
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    line-height: 30px;
 /*   padding: 20px 0 0 0;  */
}

.newslist li:hover a {
    color: #ae0207;
    )
}

.newslist li:hover {
    background: #fbfbff;
    border-bottom: #777bb4 1px solid;
    transition: all 0.3s;
    /*box-shadow:0 0 10px rgb(0 0 0 / 30%*/
}


/**/

.public-list {
    margin-top: 2px;
}

.public-list li {
    line-height: 60px;
    height: 60px;
    overflow: hidden;
    border-bottom: #dfdfdf 1px solid;
    position: relative;
}

.public-list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 30px;
    height: 2px;
    width: 8px;
    background: #777bb4;
    transition: all 0.6s
}

.public-list li:hover:before {
    background: #920e14;
    width: 12px;
    transition: all 0.6s;
    height: 4px;
    top: 29px;
}

.public-list li:last-child {
    border-bottom: none
}

.public-list li span {
    float: right;
    font-size: 14px;
    color: #666666;
    padding-left: 15px;
}

.public-list li a {
    font-size: 16px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    padding-left: 20px;
}

.public-list li a:hover {
    color: #ae0207;
}

.public-list li:hover {
    background: #f7f7f7
}


/**/

.public-list2 {
    margin-top: 2px;
}

.public-list2 li {
    line-height: 60px;
    height: 60px;
    overflow: hidden;
    border-bottom: #dfdfdf 1px solid;
    position: relative;
}

.public-list2 li:last-child {
    border-bottom: none
}

.public-list2 li span {
    float: left;
    font-size: 14px;
    color: #303030;
    padding-left: 15px;
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    background: url(../images/ico_time.png) 8px center no-repeat #e5e6ec;
    text-align: center;
    margin-top: 15px;
    border-radius: 6px 0 0 6px;
    transition: all 0.3s
}

.public-list2 li a {
    font-size: 16px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    padding-left: 12px;
}

.public-list2 li a:hover {
    color: #ae0207;
}

.public-list2 li:hover {
    background: #f7f7f7
}

.public-list2 li:hover span {
    color: #ffffff;
    background: url(../images/ico_timeh.png) 8px center no-repeat #777bb4;
    transition: all 0.3s
}


/**/

.linkbox {
    height: auto;
    overflow: hidden;
    margin: 40px auto 40px auto;
}

.linkbox h2 {
    float: left;
    line-height: 50px;
    font-size: 32px;
    color: #777bb4;
}

.linkbox ul {
    float: left;
    line-height: 50px;
}

.linkbox li {
    float: left;
    text-align: center;
    font-size: 16px;
    margin: 0 0;
    height: 50px;
    line-height: 50px;
    transition: all 0.3s;
}

.linkbox li a {
    color: #333;
    margin: 0 20px;
}

.linkbox li:hover a {
    color: #144193
}